package com.zjrs.ggfw.rlzysc.dto;

import jakarta.validation.constraints.NotBlank;

public class ExportJlDTO {
    @NotBlank(message = "缺少主键参数")
    private String zjlsh;

    private String jlssr;

    public String getJlssr() {
        return jlssr;
    }

    public void setJlssr(String jlssr) {
        this.jlssr = jlssr;
    }

    public String getZjlsh() {
        return zjlsh;
    }

    public void setZjlsh(String zjlsh) {
        this.zjlsh = zjlsh;
    }
}

